/*========================================================================== */

/* FOR ALL FORMS 
/*========================================================================== */

form fieldset
{
	border: none;
	margin: 0;
	padding: 0;
}

label, label .option, select { font-weight: inherit; }

form select
{
	border: 1px solid #ccc;
	padding: 2px;
	color: #666;
	background-color: #fff;
	margin-top: 6px;
}

.webform-component-fieldset legend
{
	font-weight: 500;
	padding: 1rem 0 0.5rem 0;
}

.webform-container-inline label
{
	display: block;
	font-weight: 300;
}

.webform-container-inline { padding-bottom: 1em; }
.webform-container-inline div,
.webform-container-inline div.form-item { display: inline; }
.webform-container-inline div.description { display: block; }

.webform-container-inline div.messages
{
	display: block;
	float: left;
}

.webform-container-inline div.ajax-progress-bar div { display: inherit; }

/* visit page email sign up */
#visit-email
{
	display: flex;
	margin: 0 0 20px 0;
}

#visit-email input
{
	width: 180px;
	height: 25px;
}

#visit-email button
{
	background-color: #434443;
	border: none;
	color: #fff;
	font-size: .8em;
	height: 25px;
	margin: 0;
	padding: 4px;
}

#sidebar-left label,
#sidebar-left label .option,
#sidebar-left select,
#sidebar-left input { font-size: 0.875rem; }

/* 
  Overriding and smoothing out some styling issues.
  Formstack JS Form Engine

  www.exploratorium.edu/about/newsletters
  
  
*/

.page-node-8535 #jsFastForms { font-weight: 300; }
.page-node-8535 .ff-form-main { margin-bottom: 3em; }
.page-node-8535 .ff-group-row { margin-bottom: 1em; }
.page-node-8535 .ff-section-col { margin-bottom: 0.7em; }

.page-node-8535 .ff-item-row .ff-label-col label
{
	float: left;
	margin-right: 5px;
}

.page-node-8535 .fw-row
{
	margin-top: 0;
	padding-bottom: 1em;
	margin-bottom: 0.7em;
	border-bottom: 1px solid #e3e3e3;
}

.page-node-8535 .ff-label
{
	font-weight: 300;
	font-size: .875em;
}

.page-node-8535 .footnoteDiv span,
.page-node-8535 .footnoteDiv label
{
	float: left;
	padding-right: 5px;
}

.page-node-8535 label { font-weight: bold; }
.page-node-8535 #dvFastForms .btnDiv { text-align: left; }
.page-node-8535 .footnoteDiv { display: none; }

.page-node-8535 #dvFastForms .ff-btn-submit
{
	width: 100px;
	background-image: url(/sites/default/files/site/arrow_white_solid.png) !important;
	background-repeat: no-repeat;
	background-color: #000;
	color: white;
	background-position: 70px;
	padding: 5px;
	border: 0;
	text-align: left;
}
